
.login-action-login #login #backtoblog, .login-action-login #login #nav{
	width:300px;
	margin: 25px 25px 0;
	padding:0;
}
.login-action-login #login #nav{
	font-size:0;
}

.login-action-login #login #nav a{
	background: #74a333;
  font-family: Arial, Helvetica, sans-serif;
  padding: 4px 10px 4px 10px;
  font-size: 24px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  clear:both;
  display:block;
  margin-bottom:15px;
}

#login form .use_school_email_reminder p{
  font-weight: bold;
  margin:5px 0;
}

#login form .email_technical_issues p{
  font-weight: bold;
  margin:5px 0;
  color:#ff5959;
}











.mptt-shortcode-table {table-layout: fixed;width: 100%;}

.mp-event-template-default #main-content{font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;background-color: #d3fff5; color:#580898;}
.mp-event-template-default .container_no_bar{padding-top: 58px; width: 80%;max-width: 1080px;margin: auto;position: relative;text-align: left;}
.mp-event-template-default h1,.mp-event-template-default h2,.mp-event-template-default h3,.mp-event-template-default h4{color:#580898;}
.mp-event-template-default a{color:#580898;}
.mp-event-template-default p{color:#000;}
.mp-event-template-default .timeslot{border-left:3px solid #580898;padding:0 5px;margin: 3px 0;}